{% extends 'base.html.twig' %}

{% block body %}
    <h1>Binvenus sur la page d'inscription</h1>

    {{ form_start(form) }}

    {{ form_row(form.username, {'label': 'Nom d\'utilisateur','attr': {'placeholder': 'Nom d\'utilisateur...'}}) }}
    {{ form_row(form.email, {'label': 'Adresse email', 'attr': {'placeholder': 'Adresse email...'}}) }}
    {{ form_row(form.password, {'label': 'Mot de passe!', 'attr': {'placeholder': 'Entrez ici votre mot de passe...'}}) }}
    {{ form_row(form.confirm_password, {'label': 'Confirmation du mot de passe', 'attr': {'placeholder': 'Répetez votre mot de passe'}}) }}

    <button type="submit" class="btn btn-success">Inscription !</button>
    {% endblock %}